# Default configuration for navi.
# NOTE: The config file schema may change at any time.

finder:
  # Equivalent to the --finder option.
  command: skim

shell:
  # Shell used for shell out. Possible values: bash, zsh, dash, ...
  command: zsh
